Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 07:26:32 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hina                    Bot:  Hi again! Bot:  Please enter your name Customer:  hina Bot:  Hi Hina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hina, Thank you for contacting us. My name is Nikhil. Customer:  Hello Agent:  How may I help you with your refunds? Customer:  I want to know about my refund. Customer:  IMAGE Agent:  May I request you to please stay on-hold while I retrieve the information. Agent:  Thank you for being online. Agent:  As per the online tracking, we can see that the returned items were collected from you on Dec 07, and they have not yet been delivered back to us. Agent:  Please allow us 3-5 business days to receive the returns from the courier team. Agent:  ​You will be notified once the refund is processed from our end. Agent:  Is there anything else I can help you with? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Hina, Thank you for contacting us. How may I help you? Agent:  Are you still with us??? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hina ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 17th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           05:19 PM, 17th Dec                     hina                    Hello.i want to know about my return item refund.           05:20 PM, 17th Dec                   Mohamed                   Could you please share your order number so that I can assist you further?           05:22 PM, 17th Dec                     hina                    Ok           05:23 PM, 17th Dec                     hina                             05:24 PM, 17th Dec                   Mohamed                   we are sorry but this is the shipping details           05:25 PM, 17th Dec                   Mohamed                   Could you please share your order number that we send you when you placed the order?           05:27 PM, 17th Dec                     hina                    Ok           05:27 PM, 17th Dec                     hina                             05:30 PM, 17th Dec                     hina                             05:30 PM, 17th Dec                     hina                             05:30 PM, 17th Dec                   Mohamed                   which order number the refund didn't proceed for           05:33 PM, 17th Dec                     hina                    All 3           05:34 PM, 17th Dec                   Mohamed                   We request you to provide us some time to investigate.            05:35 PM, 17th Dec                     hina                    Ok           05:36 PM, 17th Dec                     hina                    How much time ?           05:36 PM, 17th Dec                   Mohamed                   we are apologizing for the late refund for your orders           05:38 PM, 17th Dec                   Mohamed                   A request will be submitted to  concerned team to  return the money to you as soon as possible You will be contacted by e-mail           05:43 PM, 17th Dec                     hina                    Ok           05:43 PM, 17th Dec                     hina                    Can i will use that money for online shopping?           05:43 PM, 17th Dec                   Mohamed                   Yes ,you can use it           05:44 PM, 17th Dec                     hina                    Ok           05:45 PM, 17th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           05:46 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1887660